from enum import Enum


class BagItemDtoServiceLevel(str, Enum):
    PRIORITY = "PRIORITY"
    REGISTERED = "REGISTERED"
    STANDARD = "STANDARD"

    def __str__(self) -> str:
        return str(self.value)
